cce(1)

NAME
cce - Console Chinese Environment

SYNTAX
cce [-e program]

DESCRIPTION
The program is a Console Chinese Environment like WZCE, yact & chdrv. Use Ctrl+Space to change Chinese/English input state, Ctrl+Alt+0-9 to change input method. Ctrl+Alt+9 is the internal code input method. Ctrl+Alt+0 is the PinYin input method. By default, CCE loads QuanPin as input method1 and WuBi as input method 2. You can make your own input method by using the utility cin2tab(installed to /usr/lib/cce) & tab2cin. cin2tab converts source format(*.cin) input method to its binary format(*.tab*) and tab2cin does the reverse job.

In order to use the mouse cut and paste funtion, you need to set your mouse type in configuration file cce.cfg. Microsoft(serial mouse) or PS2(default).

OPTIONS
-e

Specify the program to execute after CCE starts, the default one is shell.

For example:

cce -e vi

CONFIGURATION
CCE's configuration file is /usr/lib/cce/cce.cfg. You can change lots of options in that file.

USAGE
 Ctrl+Space Toggle Chinese/English
 Ctrl+Alt+0 PinYin Input Method
 Ctrl+Alt+9 Internal Code Input Method
 Ctrl+Alt+1 QuanPin Input Method
 Ctrl+Alt+2 WuBi Input Method
 Ctrl+Alt+3-Ctrl+Alt+8 Other Input Methods

AUTHORS
yact: Nicholas Pearl <Nicholas.bbs@bbs.csie.nctu.edu.tw>

bcs16: Server <cnoize.bbs@bbs.cis.nctu.edu.tw>

chdrv: Youzhong Wang <wycc@iis.sinica.edu.tw>

kon: Takashi MANABE (manabe@papilio.tutics.tut.ac.jp)

pyinput: ZhenChun Li (zhchli@163.net)

cce: Rui He <herui@cs.duke.edu>

BUGS
Bug reports and comments/suggestions should be sent to herui@cs.duke.edu

DISCLAIMER
This software is provided "as is" without warranty of any kind, either expressed or implied, including, but not limited to, the implied warranty of fitness for a particular purpose. The authors disclaim all warranties with regard to this program.